[Default]
PathCHM="..\..\My_Notepad_Sci.chm"
TitleCHM="Notepad++"

[js]
PathCHM="..\..\Help\JS.chm"
TitleCHM="JavaScript"
Exact_match=1

[au3]
PathCHM="C:\Program Files\AutoIt3\AutoIt.chm"
TitleCHM="AutoIt"

[pb]
PathCHM="C:\PB\PureBasic\PureBasic_x64\PureBasic.chm"
TitleCHM="PureBasic 6.20"
Exact_match=1

[pbi]
PathCHM="C:\PB\PureBasic\PureBasic_x64\PureBasic.chm"
TitleCHM="PureBasic 6.20"
Exact_match=1

[sb]
PathCHM="C:\PB\SpiderBasic\SpiderBasic.chm"
TitleCHM="SpiderBasic 3.02"
Exact_match=1

[sbi]
PathCHM="C:\PB\SpiderBasic\SpiderBasic.chm"
TitleCHM="SpiderBasic 3.02"
Exact_match=1

[htm]
PathCHM="..\..\Help\HTML-MERZHEVICH.chm"
TitleCHM="HTML Reference"

[html]
PathCHM="..\..\Help\HTML-MERZHEVICH.chm"
TitleCHM="HTML Reference"

[css]
PathCHM="..\..\Help\CSS-MERZHEVICH.chm"
TitleCHM="CSS Reference"

[wcs]
PathCHM="..\..\updater\helpPECMD.chm"
TitleCHM="PECMD"

[wsc]
PathCHM="..\..\updater\helpPECMD.chm"
TitleCHM="PECMD"